WordPress.org

Plugin Directory

Changeset 501791


Ignore:
Timestamp:
02/07/12 18:57:44 (2 years ago)
Author:
Viper007Bond
Message:

Remove legacy message. No one is running that old of version of WordPress anymore.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • clean-archives-reloaded/trunk/readme.txt

    r501789 r501791  
    1818 
    1919Check out one of my sites' [archive page](http://www.finalgear.com/post-archives/). 
    20  
    21 = Legacy Version = 
    22  
    23 The current version of this plugin is only compatible with WordPress 2.5 and newer. If for some reason you are running an older version of WordPress, you will need to use the <a href="http://downloads.wordpress.org/plugin/clean-archives-reloaded.2.0.0.zip">legacy version</a> of this plugin. But please, do yourself a favor and upgrade your version of WordPress! 
    2420 
    2521== Installation == 
Note: See TracChangeset for help on using the changeset viewer.